Subject: New Power deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 08:24:00 -0800 (PST)

Take a look at deal 168996.  I took the expected volumes to 0.  This goes 
with deal 643761.

---------------------- Forwarded by Chris Germany/HOU/ECT on 02/27/2001 04:23 
PM ---------------------------

	
	From:  Chris Germany                           02/27/2001 12:57 PM

To: Kimat Singla/HOU/ECT@ECT
cc: Joann Collins/Corp/Enron@ENRON, Alvin Thompson/Corp/Enron@Enron, Robert 
Allwein/HOU/ECT@ECT, Beverly Beaty/HOU/ECT@ECT, Tracy Wood/NA/Enron@ENRON 
Subject: New Power deals

Effective March 1st, I moved the volumes on deal 377268 (Non NY sale to New 
Power) to deal 643754 (sale to New Power at WGL on CGAS).  Please correct the 
hedge information.

I also created deal 643761 (sale to New Power at WGL on CGAS).  I believe 
this deal is in the index book but does not show up in Sitara.  I believe it 
was originally a Z6 Non Ny sale to New Power also.

Let me know if you have any questions.

thanks